@charset "utf-8";
/* CSS Document */



@media screen and (min-width:481px) and (max-width:1023px) {

body {
	padding: 0px;
    text-align: center;
    position:relative;
	}
	
.all {
	margin: 0 auto; /*improved*/
	text-align:left;
	max-width:1000px;
	padding: 10px;
}

.row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}

header, section, footer, aside, nav, sitesearch, line, breadcrumbs, article, figure, figcaption, hgroup {
    display: block;
  }
  
  ul, ol {
padding: 0;
margin: 0;
}

/* ######### top level container divs ####### */
.header_container {
	padding:0.6em 2em 0 0;
		
}

.customuhlnsocial ul li{
	display: inline;
	list-style-type: none;
}
.customuhlnsocial li{
	margin:1%
}

.content_container {
	
	padding: 0.6em 0em 0.2em 0em;
    position: relative;
}

.footer_container {
	padding: 0.6em 0em;
}


/* ######### header container nested divs ####### */

.header_inner_left {
	float:left;
	width: 35%;
}

.header_inner_right{
	float:right;
    width: 60%;
    margin:0;
    padding:2%;
    position:relative;
	display:block !important;
}

.subnav {
background-color: #9e1f63;
}

/* ######### main_menu container nested divs ####### */

.main_menu_container {
	display: none
	}
.main_menu_container ul {
	display: none
	}


/* ######### content container nested divs ####### */

.wrapper {   /* USED WHEN RIGHT ASIDE CALLED */
	
	
}

.wrapper2 {  /* FULL WIDTH PAGE */
	
}

/* ######### wrapper container nested divs ####### */

.main_content {
	
	padding:0;
	
	}
	

/* ######### main_content container nested divs ####### */

.content_inner {
	
	padding: 0 0 0.3em 0;
	
}

.content_inner_left {
	
	padding: 0 0.3em 0 0;
	
}


.content_inner_right {
	
	
    margin:0;
    padding:0;
    position:relative;
	
}


/* ######### footer_container nested divs ####### */

.foot_content {
	padding:2%;
	
}

.moduletablewhite-rounded-rectangle{
	display:none;
}
} /* ######### END MEDIA QUERY ####### */